Bug 166977 - RFE add: https://savannah.gnu.org/bugs/ to external bugzilla
RFE add: https://savannah.gnu.org/bugs/ to external bugzilla
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 06:58 EDT by Hans de Goede
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:14:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2005-08-29 06:58:09 EDT
RFE:

Hi could you please add:
https://savannah.gnu.org/bugs/

To the external bugzilla, it might be an idea to savannah.nongnu.org also.
Comment 1 David Lawrence 2005-08-29 11:16:12 EDT
It doesnt seem like Savannah uses Bugzilla as their Bugzilla backend. Currently
the external bug references rely on the tracking system being based on Bugzilla.
Is Savannah using Bugzilla and they have just customized the templates alot or
is it something else?
Comment 2 Hans de Goede 2005-08-30 03:26:59 EDT
I think they are using something based on the sourceforge code release, it feels
like bugzilla (writing bug xxxx will get you a link, etc.) But I believe it
indeed isn't bugzilla.
Comment 3 Rahul Sundaram 2006-02-14 15:14:18 EST
Savannah is not using bugzilla. Closing this as interlinking can only be done
currently with  bugzilla. 

Note You need to log in before you can comment on or make changes to this bug.